.about-style2-content-box {
    position: relative;
    display: block;
    max-width: 100%;
    width: 100%;
}

.sec-top{
    margin-top: 150px;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 30px;
    top: 760px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float{
    margin-top:16px;
}

.bg1{
    background: #D79C34;
background: linear-gradient(90deg, rgba(215, 156, 52, 1) 0%, rgba(233, 150, 18, 1) 50%, rgba(237, 221, 83, 1) 100%);
}

.bg2{
background: #833AB4;
background: linear-gradient(90deg, rgba(131, 58, 180, 1) 0%, rgba(253, 29, 29, 1) 50%, rgba(252, 176, 69, 1) 100%);
}

.bg3{
background: #2A7B9B;
background: linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(87, 199, 133, 1) 50%, rgba(237, 221, 83, 1) 100%);
}

.bg4{
background: #22C1C3;
background: linear-gradient(90deg, #d53369 0%, #daae51 100%);
}

.bg5{
background: #22C1C3;
background: linear-gradient(0deg, rgba(34, 193, 195, 1) 0%, rgba(253, 187, 45, 1) 100%);
}


.main-slider .content .big-title h2 {
    color: #ffffff;
    font-size: 60px;
    line-height: 1.2em;
    font-weight: 800;
}

.main-slider .slide {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 100px 0px 100px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}